Denial of service in FreeBSD



Published: 2022-06-17
Risk Medium
Patch available YES
Number of vulnerabilities 1
CVE-ID CVE-2022-32264
CWE-ID CWE-400
Exploitation vector Network
Public exploit N/A
Vulnerable software
Subscribe
FreeBSD
Operating systems & Components / Operating system

Vendor FreeBSD Foundation

Security Bulletin

This security bulletin contains one medium risk vulnerability.

1) Resource exhaustion

EUVDB-ID: #VU64479

Risk: Medium

CVSSv3.1:

CVE-ID: CVE-2022-32264

CWE-ID: CWE-400 - Resource exhaustion

Exploit availability: No

Description

The vulnerability allows a remote attacker to perform a denial of service (DoS) attack.

The vulnerability exists due to improper handling of TSopt on TCP connections. A remote attacker can trigger resource exhaustion and perform a denial of service (DoS) attack.

Mitigation

Install updates from vendor's website.

Vulnerable software versions

FreeBSD: 1.0 - 6.4


CPE2.3 External links

http://jvn.jp/en/jp/JVN20930118/index.html

Q & A

Can this vulnerability be exploited remotely?

Is there known malware, which exploits this vulnerability?



###SIDEBAR###